.contato-map {
  width: 100%;
  min-height: 400px;
}

.bg-contato {
  border-radius: 24px;
  background-image: linear-gradient(#F6F6F6, #F6F6F6);
  background-size: 76% 100%;
  background-position: left;
  background-repeat: no-repeat;
  background-clip: padding-box;
  overflow: hidden;
}

.box-form {
  padding: 20px 60px 20px 20px;
}

.form--contato label {
  color: #242424;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

.form--contato :is(input, textarea, select) {
  border-radius: 16px;
  border: 1px solid #E9E9E9;
  background: #FAFAFA;
  padding: .8rem 1rem;
}

.bg-info-contato {
  border-radius: 24px;
  background: var(--primary-color);
  box-shadow: 0 4px 8px -2px rgba(27, 27, 27, 0.15), 0 12px 20px -4px rgba(27, 27, 27, 0.15);
}

.bg-info-contato h2 {
  color: #FAFAFA;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
}

.bg-info-contato :is(a, address) {
  color: #C3C3C3;
  font-size: 16px;
  font-style: normal;
  font-weight: 350;
  line-height: 150%;
  font-weight: 400;
 
}

.bg-element {
  border-radius: 16px;
  background: rgba(186, 189, 224, 0.08);
  width: 100%;
  padding: 30px 20px;
  display: flex;
  align-items: center;
}
.bg-element i{
  font-size: 2rem;
  color: #C3C3C3;
}
@media screen and (max-width: 576px) {
  .bg-contato{
    background-size: 100% 100%;
  }
  .box-form{
    padding: 20px;
  }
}